# Generated by Django 3.0.6 on 2020-06-17 09:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0018_recipe_status'),
    ]

    operations = [
        migrations.AddField(
            model_name='commodity',
            name='unit_type',
            field=models.CharField(choices=[('LENGTH', 'length'), ('MASS', 'mass'), ('VOLUME', 'volume'), ('OTHER', 'other')], default='OTHER', max_length=6),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='difficulty',
            field=models.CharField(choices=[('1', 'Easy'), ('2', 'Average'), ('3', 'Difficult')], default='2', max_length=9),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to='images/'),
        ),
    ]
